## golang-github-samber-slog-slack 2.7.3

=== debian/changelog ===
golang-github-samber-slog-slack (2.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #1116220)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 24 Sep 2025 14:21:10 +0200
