=== debian/control ===
Source: golang-github-samber-slog-slack
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-samber-slog-common-dev,
               golang-github-slack-go-slack-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-samber-slog-slack
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-samber-slog-slack.git
Homepage: https://github.com/samber/slog-slack
XS-Go-Import-Path: github.com/samber/slog-slack

Package: golang-github-samber-slog-slack-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-samber-slog-common-dev,
         golang-github-slack-go-slack-dev,
         ${misc:Depends},
Description: provides a Slack handler for the slog library
 A Slack handler for the slog Go library.
