=== debian/watch ===
Version: 5

Template: Github
Owner: samber
Project: slog-slack
